.ztbj{background: url(/sitesources/tyweb/theme/images/top.png) top center no-repeat #fff;overflow: hidden}
.logo{width: 1025px;margin: 0 auto;margin-top: 250px}
.nrzt{width: 1065px;margin: 0 auto;margin-top: 225px;background-color: #fff;overflow: hidden}
.lin1{width: 500px;height: 323px;margin-top: 20px;margin-left: 20px;float: left;}
.lin1-t{background-color: #E9F5F5;border-bottom: 2px solid #0672cd}
.lin1-t span{display: inline-block;width: 160px;line-height: 40px;background-color: #0672CD;text-align: center;color: #fff;font-size: 20px;}
.lin1-t a{float: right;margin-right: 15px;line-height: 40px;}
.dbtp{width: 1045px;margin: 10px auto;}
.dbtp img{margin-left: 7px;}
.hl{width: 100%;height:20px;background-color: #0672CD}
.foot11 p{text-align: center;}
.xx{line-height:34px;}
.xx a{color:#000}